---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armhf
  version: 20240923
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20240923-armhf.tar.gz
  iso: alpine-minirootfs-20240923-armhf.tar.gz
  date: 2024-09-23
  time: 19:37:23
  size: 3250258
  sha256: afcc46aff79e96d19789c9bdbf2467c83a72b0e9cbd64508bfd6098f2cad5b8e
  sha512: abcc604241462dae738fe3d6160cb3834aac08fd31a213970fdae863c42b20e57947c1e590cf12e2c308349c1bee4487ebbaf9e6c97d5b2e284b43c998a7208c
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armhf
  version: 20240923
  flavor: alpine-netboot
  file: alpine-netboot-20240923-armhf.tar.gz
  iso: alpine-netboot-20240923-armhf.tar.gz
  date: 2024-09-23
  time: 19:37:41
  size: 29955721
  sha256: 45feb80534c1cfa05e2151f1e7d1b584a4596275d3ce98d700d68569d0be991d
  sha512: 50cad353dfcf427d335dded0545bbc35b65ae6d596eba4eb2a27180d4ec35cf1733dee56f70dca9a723fe40991d84818d1d64cd47f5e96ab764283f39df51d22
